Subject: New Reply Received - complaint about order #2000273761
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 21 Oct 2020 12:21:07 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  complaint about order #2000273761  Ticket comment <div><div dir="auto">Dear all,</div></div>
<div dir="auto">This is a kind reminder for my complaint. </div>
<div dir="auto">Kindly note that The 14 days period to return the item is almost over and i already tried to go to the branch and they refused to return the item because your team has already initiated the return process and the item is on hold on the system.</div>
<div dir="auto">PLEASE PLEASE confirm picking up the item as soon as possible.</div>
<div dir="auto">Thanks and regards</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Oct 18, 2020 at 1:43 PM Reham Ali &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div><div dir="auto">Hi all,</div></div>
<div dir="auto">Kindly note that I passed by the branch yesterday and they told me that my item is on hold when I was trying to return it back. </div>
<div dir="auto">So I will do appreciate if you confirm the pickup of the wrong item and whether   you will get me the right color or you will return my money back. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and waiting for your reply.</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, Oct 17, 2020 at 2:59 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<br><br>	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<br><br><div>
<br><br><div>Hi Reham,</div>
<br><br><div><br></div>
<br><br><div>Thank you for getting in touch with us.<br><br>We sincerely apologies for the inconvenience caused to you. This is surely not the experience we want our customers to have when they shop with us.<br><br>We have forwarded your issue to our concern team. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br><br>
</div>
<br><br>
</div>
<br><br><div dir="ltr"><div><br></div></div>
<br><br>
</div>
<br><br><br><br><br><br>	<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
</div></blockquote>
</div>
</div>-- <br><div dir="ltr">----<br>Best Regards, <br>Reham Ali,<br>B.Sc., Architectural Engineering, The American University in Cairo (AUC)<br>Graduate Teaching Assistant,<br>The American University in Cairo. <br>
</div>
<br><br>
</blockquote>-- <br><div dir="ltr" class="gmail_signature">----<br>Best Regards, <br>Reham Ali,<br>B.Sc., Architectural Engineering, The American University in Cairo (AUC)<br>Graduate Teaching Assistant,<br>The American University in Cairo. <br>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1586677